#ifndef __STRINGUTILS_H_
#define __STRINGUTILS_H_

#include <vector>
#include <set>
#include "cmString.h"

using namespace std;

class StringUtils
{

public:

	static int SplitString(const cmString& input, const cmString& delimiter, vector<cmString>& results);
	static int SplitString(const cmString& input, const cmString& delimiter, set<cmString>& results);
};

#endif
